@charset "UTF-8";
/* CSS Document */

#contents_wrap h1{
	background: url(../images/title.jpg) no-repeat top center;
}


#side ul li a[href="#company01"]{
	background: url(../images/nav01.jpg) top center;
}
#side ul li a[href="#company02"]{
	background: url(../images/nav02.jpg) top center;
}
#company01{
	background: url(../images/h1.jpg) no-repeat top center;	
}
#company02{
	background: url(../images/h2.jpg) no-repeat top center;	
}
#company03{
	background: url(../images/h3.jpg) no-repeat top center;	
}